View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010659CDashpublic2010-05-03 10:012012-01-17 12:16
ReporterJulien Jomier 
Assigned ToJulien Jomier 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 
Target VersionFixed in Version2.0 
Summary0010659: Upgrade Jquery
DescriptionCDash is running jquery 1.3.1 and should be upgraded to the latest (1.4.2) version. This would imply upgrading the ui.tabs also.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-05-03 10:01 Julien Jomier New Issue
2012-01-17 12:16 Julien Jomier Status new => closed
2012-01-17 12:16 Julien Jomier Assigned To => Julien Jomier
2012-01-17 12:16 Julien Jomier Resolution open => fixed
2012-01-17 12:16 Julien Jomier Fixed in Version => 2.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker